3 Replies Latest reply on Apr 15, 2014 3:58 PM by NeoIsTaken

    CSA and CVE-2014-0160 (Heartbleed)

    georged Apprentice

      the CSA seems to be vulnerable to this attack.

       

      tested with

      https://www.ssllabs.com/ssltest/